@font-face {
  font-family: 'BodyGrotesqueLarge-ExtraBold';
  src: url('../fonts/BodyGrotesqueLargeExtraBold.otf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BodyGrotesqueLarge-ExtraBold-C';
  src: url('../fonts/BodyTextLarge-ExtraBold/BodyTextLarge.ttf');
  src: local('☺'), url('../fonts/BodyTextLarge-ExtraBold/BodyTextLarge.woff') format('woff'),
  url('../fonts/BodyTextLarge-ExtraBold/BodyTextLarge.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Cormorant Light';
  src: url('../fonts/Cormorant-Light.otf');
  font-weight: normal;
  font-style: normal;
}